<?php
if (!defined('BASEPATH'))exit('No direct script access allowed');


class General_library{
    
    /**
     * @Function            : google_captcha 
     * @Description         : For checking you are not a robot
     * @Developed By        : Kazol
     * @Start DateTime      : 14-05-2017 10:45 AM
     * @Parameter           :
     * @Return              :     
     * @Status              : available      
     * */
    public function google_captcha(){
        echo "<div class='g-recaptcha' data-sitekey='6Lc2SRcUAAAAAM0UnUggQBRonZer8xzjQUxVxuVL'></div>";
    }
}

